<template>
    <div>
        <header-nav :issearch="true" :needgetuser="true">
            <template slot="header-title">我的寄托</template>
        </header-nav>
        <router-view />
    </div>
</template>

<script>
import HeaderNav from "@/components/HeaderNav";
export default {
    name: 'user',

    data() {
        return {
        };
    },

    mounted() {
    },

    methods: {

    },
    components: {
        HeaderNav
    }
};
</script>

<style lang="scss" scoped></style>